body{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:16px;
}

p{
   line-height: 180%;
    font-size:16px;
}

.soc-media-icons-group {
         text-align: right;
         margin-top: 22px;
         right:8px;
     }
 
 .pageheader{
     background-color: black;     
     padding-top:8px;
     padding-bottom:8px;
 }
 
 .pagecaption{     
     text-align:left;
     margin:0;
     margin-top:5px;
     height:60px
 }
 
.shimmerlogo{
     margin: 8px;
     margin-left:5px;
     width:200px;
     height: 50px;
 }
 
  @media screen and (max-width : 370px) {
   .shimmerlogo{          
     width:160px;  
   }
 }
 
.footershimmer{     
  text-align: center;
}
 
 .footer{     
     padding:15px;
     text-align: center;              
     background-color:#373737;
     color: rgb(100, 100, 100);      
 }
 
 .footerlargetext{
    font-size:1.8em;
    color:lightgray;    
 }
 
 .footersmalltext{
    font-style: italic;     
    font-size:0.85em;
 }
 
 .footersmalltextcontact{ 
    font-style: italic;           
    font-size:0.85em;
    display:block;
    color: rgb(100, 100, 100);
 }
      
 .active{
     background-color:#222222;
 }
 
 body {
     margin: 0;
     background-color: black;
 }
  
 .textcontent  {     
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1em;
     color: #c8c7c7;
     line-height: 180%;
 }
 
 .smimage {
     height: 30px;
     width: 30px;
     border: 0
 }
  
 .contactbutton {
    margin-right:15px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 12px;
    border: 1px solid #343434;
    border-radius: 8px;
    background: #626262;
    background: -webkit-gradient(linear, left top, left bottom, from(#626262), to(#343434));
    background: -moz-linear-gradient(top, #626262, #343434);
    background: linear-gradient(to bottom, #626262, #343434);
    text-shadow: #1f1f1f 1px 1px 1px;
    font: normal normal bold 12px arial;
    color: #ffffff;
    text-decoration: none;
}
.contactbutton:hover,
.contactbutton:focus {
    border: 1px solid #3d3d3d;
    background: #767676;
    background: -webkit-gradient(linear, left top, left bottom, from(#767676), to(#3e3e3e));
    background: -moz-linear-gradient(top, #767676, #3e3e3e);
    background: linear-gradient(to bottom, #767676, #3e3e3e);
    color: #ffffff;
    text-decoration: none;
}
.contactbutton:active {
    background: #343434;
    background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#343434));
    background: -moz-linear-gradient(top, #343434, #343434);
    background: linear-gradient(to bottom, #343434, #343434);
}

 
 
 